$pe-color-digital-marine-turquoise: #19A6A4;
$pe-color-concrete: #C7C7C7;
$pe-color-charcoal: #252525;
$pe-color-moonlight: #E9E9E9;
$pe-color-white-gray: #F5F5F5;
$pe-color-medium-gray: #6A7070;
$pe-color-alto: #D9D9D9;
$pe-color-ink-blue: #005A70;
$pe-focus-color: #0B73DA;


:host {
  display: block;
  font-family: 14px/18px 'Open Sans', 'Calibri', 'Tahoma', sans-serif;
  background-color: #ffffff;
  color: $pe-color-medium-gray;
  box-sizing: border-box;
  @import "./button-toggle";
}
:host(.theme--dark) .tab-button:hover {
  color: white;
  border-bottom-color: $pe-color-alto;
}

:host(.theme--dark) .tab-button.active {
  color: white;
}
:host(.theme--dark) {
  color: $pe-color-alto;
}

:host(.theme--dark) .tabs-wrapper {
  background-color: $pe-color-ink-blue;
}

